#include "xgfxpackedplacement.h"

XGfxPackedPlacement::XGfxPackedPlacement()
    : XAsset()
    , mOrigin()
    , mAxis()
    , mScale(0.0f)
{
    
}

XGfxPackedPlacement::~XGfxPackedPlacement()
{
    
}

void XGfxPackedPlacement::ParseData(QDataStream *aStream)
{
    
}

void XGfxPackedPlacement::Clear()
{
    
}
